Understanding Society User Support - Support #1625

What is the value label of the value 56 in ethn_dv?
01/09/2022 04:36 PM - Md Mushtahid Salam

Status: Resolved Start date: 01/09/2022
Priority: Normal % Done: 100%
Assignee: Understanding Society User Support

Team
Category: Ethnicity
Description
Hi,

In ethn_dv (https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/ethn_dv), what is the
label of the 567

Many thanks,
Mushtahid

History

#1 - 01/10/2022 09:39 AM - Understanding Society User Support Team

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 01/10/2022 09:47 AM - Understanding Society User Support Team

- Status changed from New to In Progress

#3 - 01/10/2022 10:12 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback
- Assignee changed from Alita Nandi to Understanding Society User Support Team

- % Done changed from 0 to 80
Hi Mushtahid,

This is a coding error, the correct value for this person is 15 "Black African”.

Best wishes,
Understanding Society User Support Team

#4 - 08/15/2022 04:40 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
